<table>

  <message id='personal-data-saved'>We saved your personal and contact information.</message>

  <message id='forgotten-password-email-sent'>We sent you an email containing your
    password.</message>

</table>